Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 83838

Summary: RFE: DISPLAYMANAGER in sysconfig/desktop
Product: [Retired] Red Hat Linux Reporter: Michael Redinger <michael.redinger>
Component: rhl-rgAssignee: Johnray Fuller <jrfuller>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 9Keywords: FutureFeature
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-10-01 20:58:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Michael Redinger 2003-02-09 19:37:31 UTC
Red Hat Linux Reference Guide 8.0.93
Page 32 (4.1.6. /etc/sysconfig/desktop)
Add DISPLAYMANAGER="GNOME|KDE|XDM"

Comment 1 Johnray Fuller 2003-02-12 06:22:44 UTC
This will be added next round.

The X chapter has information on selecting a prefered display manager (although
the updated X chpater was not in the beta).

It refers readers to /usr/share/doc/initscripts-<version-number>/sysconfig.txt
for details.

Thanks,
Johnray

Comment 2 Johnray Fuller 2003-10-01 20:58:25 UTC
I added this for Taroon.

Thanks for the suggestion.

Johnray